var R=require("../../../../../../../../chunks/ssr/[turbopack]_runtime.js")("server/app/[tenantId]/projects/@modal/(.)[projectId]/skills/[skillId]/edit/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__011~3hm._.js")
R.c("server/chunks/ssr/0blw_next_dist_0at6vck._.js")
R.c("server/chunks/ssr/0blw_next_dist_esm_build_templates_app-page_0tsfzin.js")
R.c("server/chunks/ssr/[root-of-the-server]__0l9q0hd._.js")
R.c("server/chunks/ssr/0blw_next_dist_0b6ymf0._.js")
R.c("server/chunks/ssr/0blw_next_dist_compiled_@opentelemetry_api_index_0jkg9rf.js")
R.c("server/chunks/ssr/_0.z_cxp._.js")
R.c("server/chunks/ssr/_107ll8l._.js")
R.c("server/chunks/ssr/agents-manage-ui_src_lib_utils_ts_0z42lxd._.js")
R.c("server/chunks/ssr/0blw_next_dist_0fc-u7a._.js")
R.c("server/chunks/ssr/[root-of-the-server]__08zkigw._.js")
R.c("server/chunks/ssr/agents-manage-ui_src_0pae5yc._.js")
R.c("server/chunks/ssr/0blw_next_dist_client_components_0k2z9vm._.js")
R.c("server/chunks/ssr/0blw_next_dist_client_components_builtin_unauthorized_0_~r9jr.js")
R.c("server/chunks/ssr/agents-manage-ui_src_app_global-error_tsx_0pkh-i7._.js")
R.c("server/chunks/ssr/_0u5meb5._.js")
R.c("server/chunks/ssr/agents-manage-ui_src_app_[tenantId]_error_tsx_0_prbyi._.js")
R.c("server/chunks/ssr/agents-manage-ui_src_app_[tenantId]_projects_layout_tsx_0xg.ml2._.js")
R.c("server/chunks/ssr/agents-manage-ui_src_08q5_b~._.js")
R.c("server/chunks/ssr/0blw_next_dist_client_components_builtin_default-null_0x4j3ux.js")
R.c("server/chunks/ssr/0vqh_src_app_[tenantId]_projects_@modal_(_)[projectId]_skills_[skillId]_edit_01xs6lq._.js")
R.c("server/chunks/ssr/_0l10ka6._.js")
R.c("server/chunks/ssr/0blw_next_12btsp4._.js")
R.c("server/chunks/ssr/_02nz1yk._.js")
R.m(805750)
module.exports=R.m(805750).exports
